SDL_androidwindow.h File Reference
`#include "../../SDL_internal.h"`
`#include "../../core/android/SDL_android.h"`
`#include "../SDL_egl_c.h"`
Include dependency graph for SDL_androidwindow.h:

Go to the source code of this file.

## Data Structures

struct | SDL_WindowData

## Functions

int | Android_CreateWindow (_THIS, SDL_Window *window)
void | Android_SetWindowTitle (_THIS, SDL_Window *window)
void | Android_DestroyWindow (_THIS, SDL_Window *window)
SDL_bool | Android_GetWindowWMInfo (_THIS, SDL_Window *window, struct SDL_SysWMinfo *info)

## Function Documentation

int Android_CreateWindow | ( | _THIS | ,
|  | SDL_Window * | window
| ) |  |

void Android_DestroyWindow | ( | _THIS | ,
|  | SDL_Window * | window
| ) |  |

SDL_bool Android_GetWindowWMInfo | ( | _THIS | ,
|  | SDL_Window * | window,
|  | struct SDL_SysWMinfo * | info
| ) |  |

void Android_SetWindowTitle | ( | _THIS | ,
|  | SDL_Window * | window
| ) |  |